TD {FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Verdana}
BODY {FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Verdana}
A:link    {font: bold 7pt Verdana; color: #888888;} 
A:visited {font: bold 7pt Verdana; color: #888888;}
A:active  {font: bold 7pt Verdana; color: #888888;}
A:hover   {font: bold 7pt Verdana; color: #FF9933;}

.nadpis {font: bold 10pt Verdana;}
.nadpis1 {font: 7pt Verdana; letter-spacing: 1pt;}
.nadpis2 {font: bold 7pt Verdana; color: #000000;}
.nadpis3 {font: bold 13pt Arial;}
.cena {font: 7pt Verdana; color: #FF3333}
.scena {font: 7pt Verdana; color: #444444}

